<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
												 xmlns:app="http://schemas.android.com/apk/res-auto"
												 android:id="@+id/pager"
												 android:layout_width="match_parent"
												 android:layout_height="match_parent"
	android:orientation="vertical"
	>
	
	<android.support.design.widget.AppBarLayout
		android:layout_width="fill_parent"
		android:layout_height="wrap_content" 
		android:id="@+id/tab_app_bar_layout"
		> 
		
		<android.support.design.widget.TabLayout 
			android:id="@+id/yue_tabs" 
			android:layout_width="fill_parent"
			android:layout_height="wrap_content" 
			app:layout_scrollFlags="scroll|enterAlways" 
			style="@style/SectionTabs" 
			> 
			
		</android.support.design.widget.TabLayout> 
		
	</android.support.design.widget.AppBarLayout> 
	
	<FrameLayout
		android:id="@+id/book_select_fragment_placeholder" 
		android:layout_width="match_parent"
		android:layout_height="@dimen/chapter_names_default_height" 
		android:layout_weight="@integer/chapter_names_default_weight"
		android:layout_margin="0dp"
		android:padding="0dp"
		>
		
	</FrameLayout> 
	
	<FrameLayout
		android:id="@+id/chapter_select_fragment_placeholder"
		android:layout_width="match_parent"
		android:layout_height="@dimen/chapter_numbers_default_height" 
		android:layout_weight="@integer/chapter_numbers_default_weight"
		android:background="@color/chapter_select_default_background_dark"
		>
		
	</FrameLayout> 
	
	<LinearLayout
		android:id="@+id/reading_space"
		android:layout_width="fill_parent"
		android:layout_height="@dimen/chapter_contents_default_height"
		android:layout_weight="@integer/chapter_contents_default_weight"
		android:orientation="vertical"
		android:background="@drawable/gradient_background"
		>
		
	</LinearLayout>
	
</LinearLayout> 
